/*
Theme Name: Energieinstitut
Description: Customizations for Energieinstitut Linz
Author: fraganzy
Template: unicon
Version: 2.5
Author URI: http://mintithemes.com
*/

@import url("../unicon/style.css");

/* ------------------------------------------------------------------------ */
/* ONE PAGE - Hide Menu 
/* ------------------------------------------------------------------------ */
.navigation-wrap {
	/* display: none !important; */
}
#mobile-navigation-btn {
	/* display: none !important; */
}

/* ------------------------------------------------------------------------ */
/* Customization pre-defined elements */
/* ------------------------------------------------------------------------ */

.hidden {
	display:none;
}

.spacer40 {
	margin-bottom: 40px;
}

.transparent {
	color:transparent;
}

.transparent:hover {
	color:#000;
}



/* ------------------------------------------------------------------------ */
/* General Layout Elements
/* ------------------------------------------------------------------------ */
.divider1 {
	border-bottom: 1px solid #efefef !important;
}

.darkline .divider1 {
	border-bottom: 1px solid #838383 !important;
}

.iconbox {
	margin-bottom: 10px !important;
}

.iconbox .iconbox-style-3 {
	margin-bottom: 10px !important;
	margin-top: 20px !important;
}

/* ------------------------------------------------------------------------ */
/* Footer
/* ------------------------------------------------------------------------ */
#footer {
    padding: 60px 0 50px 0;
    background: #555555;
    color:#aaaaaa;
}


/* ------------------------------------------------------------------------ */
/* Typography
/* ------------------------------------------------------------------------ */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Arial, Helvetica, sans-serif;
    color: #7f9006 !important;
	text-transform: uppercase !important;
    font-weight: 300;
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 1.4;
}

h3 {
	color: #7f9006 !important;
}

sup {
	font-size: 60%;
}

.center {
	text-align:center !important;
}

#fulltitle {
	background-color: #ffffff !important;
}

#fulltitle .container #title h1 {
	color: #555555 !important;
}

/* ------------------------------------------------------------------------ */
/* Forms
/* ------------------------------------------------------------------------ */

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
textarea{
    -webkit-appearance: none; /*Safari/Chrome*/
}


/* Entry Meta Data /--------------------------------------------------------- */

.entry-meta{
    margin: 20px 0 0px 0;
	display: none;
}

/* Author Information /--------------------------------------------------------- */

#author-info {
    margin: 0 0 60px 0;
    display: none;
    padding: 60px 0 0 0;
    border-top: 1px solid #efefef;
}

/* Sharebox /--------------------------------------------------------- */

.sharebox {
    display: none;
    padding: 0;
    margin: -20px 0 60px 0;
}


/* ------------------------------------------------------------------------ */
/* Portfolio - Single
/* ------------------------------------------------------------------------ */

.portfolio-detail-title h1 {
	font-size: 40px;
	text-align:center;
	margin: 0 0 5px 0;
	
}

.subtitle {
	text-align:center !important;
	padding-bottom: 40px;
}

.portfolio-detail-attributes ul li strong {
            float: left;
            width: 120px;
            font-weight: 700;
        }
		

.portfolio-detail-attributes {
	display: inline-block;
}

div.portfolio-detail-attributes.five.omega.columns {
	display: none;
}

.portfolio-detail-attributes ul li a{
        color: #7f9006;
    }
    
.portfolio-detail-attributes ul li a:hover{
        color: #555555;
    }
	



/*-----------------------------------------------------------------------------------*/
/* portfolio
/*-----------------------------------------------------------------------------------*/

.portfolio-subtitle {
	color: #838383;
}

.portfolio-item{
	margin-top: 20px;
	height: auto !important;
}

div.portfolio-image {
	float:left;
	max-width: 50px !important;
    height: 50px !important;
	margin-right:20px !important;
	margin-bottom: 180px !important;
}

.portfolio-item .portfolio-image {
	border:none;
}

.overlay-name, .overlay-icon {
	display: none;	
}

.portfolio-overlay-icon {
		border:none;
		color: #FFF;
}


.portfolio-item img{
	width: 50px !important;
    height: 50px !important;
	background-color: #FFF;
    -webkit-transition:none;
       -moz-transition:none;
         -o-transition:none;
            transition:none;
}

.portfolio-overlay-icon .portfolio-image:hover img{
    -webkit-transform:none !important; /* Safari and Chrome */
       -moz-transform:none !important; /* Firefox */
        -ms-transform:none !important; /* IE 9 */
         -o-transform:none !important; /* Opera */
            transform:none !important;
}

.portfolio-overlay-icon i{

    background: none !important;
    color: #FFF !important;
}

/* ------------------------------------------------------------------------ */
/* Sidebar
/* ------------------------------------------------------------------------ */

#sidebar .widget h3 {
	color: #7f9006 !important;
}

/* ------------------------------------------------------------------------ */
/* Plugin - Contact Form 7
/* ------------------------------------------------------------------------ */
/* .wpcf7-response-output{display:none;}*/
.wpcf7 span.wpcf7-not-valid-tip, .wpcf7-validation-errors{ display: inline-block !important; }


.entry-content img {max-width: 100%; height: auto; }

/*--------------------------------------------------------------------------*/
/* Iconbox Home                                                             */
/*--------------------------------------------------------------------------*/

.iconbox-style-4 .iconbox-content{
	background-color: #acbb7b;
	padding: 20px;
	border-radius: 25px;
	
}

.iconbox-style-4 a {
	color: #ffffff;
}

.iconbox-style-4 a:hover {
	color: #7f9006;
}
.iconbox-style-4 .wpb_accordion a {
	color: #ffffff !important;
}

.iconbox-style-4 .wpb_accordion a:hover {
	color: #7f9006 !important;
}

.iconbox h3{
	margin: 25px 0 10px 0;
	color: #ffffff;
	font-weight: 600;
}

.iconbox-icon{
    margin-bottom: -45px !important;
}




/* ------------------------------------------------------------------------ */
/* Blog
/* ------------------------------------------------------------------------ */

.latest-blog .blog-item {
	margin: 0 0px 20px 0px;
}

.latest-blog .blog-item .blog-item-description{
	padding-bottom: 0px;
}

.blog-page .post {
	border-bottom: none;
	padding-bottom: 30px;
	margin-bottom: 30px;
	margin-right: 20px;
}

.blog-medium .entry-image, .blog-medium .entry-gallery, .blog-medium .entry-video, .blog-medium .entry-audio {
	max-width: 50px !important;
	height: 50px !important;
	margin-right: 20px;
}

.blog-medium .entry-image img{
	max-width: 50px !important;
	height: 50px !important;
}

.entry-image a:hover {
	animation:none !important;
}

.entry-overlay {
	display: none !important;
}

.entry-title a{
	color: #555555 !important;
}

/* ------------------------------------------------------------------------ */
/* Blog Carousel
/* ------------------------------------------------------------------------ */
.owl-stage-outer {
height: auto !important;
}

/* ------------------------------------------------------------------------ */
/* Bloglist
/* ------------------------------------------------------------------------ */
    
.latest-blog-list .blog-list-item-description h3{
	font-size: 14px;
	font-weight: 500;
}
   
.latest-blog-list .blog-list-item-description h3 a{
	color: #555555;
}

.latest-blog-list .blog-list-item-description h3 a:hover{
	color: #7f9006;
}

.blog-list-item-excerpt {
	/*display: none;*/
}


/* ------------------------------------------------------------------------ */
/* ImageBox
/* ------------------------------------------------------------------------ */

.imagebox {
	border: none !important;
}


/* ------------------------------------------------------------------------ */
/* Buttons
/* ------------------------------------------------------------------------ */

a.button.green, a.button.color-1, a.button.color-3 {
	background-color: #7f9006 !important;
	border: none !important;
	color: #fff !important;
	font-size: 14px !important;
}

a.button.color-1:hover, a.button.color-3:hover {
	background-color: #555555 !important;
}

a.button.small, a.button.medium {
	padding: 12px 20px 12px 20px !important;
}

a i.fa  {
	padding-right: 10px;
	font-size: inherit !important;	
}

a i.fa-envelope-o  {
	padding-right: 0px;
}

/* ------------------------------------------------------------------------ */
/* Tablist
/* ------------------------------------------------------------------------ */

.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tabs_nav a {
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 5px !important;
}

/*.ui-tabs-panel > ul, .ui-accordion-content > ul {
	padding-top: 20px;
}*/




/* ------------------------------------------------------------------------ */
/* Responsive Logo
/* ------------------------------------------------------------------------ */
/* Desktop */
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.logo_standard{width: 100%;}
}

/* iPad */
@media only screen and (min-width: 768px) and (max-width: 959px) {
		.logo_standard{width: 90%;}
}

/* < iPhone Landscape */
@media only screen and (max-width: 767px) {
	.logo_standard{width: 80%;}
	div#mobile-header {height:120px !important;}
	div.portfolio-image {margin-bottom: 200px !important;}
}

/* iPhone Landscape */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.logo_standard{width: 80%;}
	div#mobile-header {height:150px !important;}
	div.portfolio-image {margin-bottom: 100px !important;}
}

/* ------------------------------------------------------------------------ */
/* Change responsive.css
/* ------------------------------------------------------------------------ */

/* < iPad */
@media only screen and (max-width: 959px) {
	.sticky-wrapper{display:none;}
    #mobile-header{display:none;}
	#header {display:inherit;}
}

/* < iPhone Landscape */
@media only screen and (max-width: 767px) {
	
	.wpb_wrapper > h1 {
    font-size: 28px !important;
	}
	
	.sixteen > h1 {
    font-size: 28px !important;
	}
	
	.sixteen > h3 {
    font-size: 22px !important;
	}
}


/* ------------------------------------------------------------------------ */
/* Social Media
/* ------------------------------------------------------------------------ */

#slogan #linkedin {
	margin-top: 65px;
}


/* ------------------------------------------------------------------------ */
/* EOF
/* ------------------------------------------------------------------------ */